Currently have a 4.2 3ds and Pasta

Discussion in '3DS - Flashcards & Custom Firmwares' started by kyomagi, Jun 21, 2015.

  1. kyomagi
    OP

    kyomagi GBAtemp Regular

    Member
    212
    2
    Feb 28, 2009
    United States
    So, what are my options at this point? do i just upgrade to 9.2 and stick with pasta or what?

    I have been trying to wrap my head around the emunand thing but i just dont get it. I dont have any flash cards and it seems like i need one.
     
  2. Jiro2

    Jiro2 GBAtemp Advanced Fan

    Member
    757
    184
    Mar 28, 2011
    United States
    You don't need a flash cart to use patched RX, or to use Cake. They use EmuNAND; I believe that they actually use Gateway's EmuNAND, but you can use Gateway's without owning a cart, for certain purposes.
     
  3. kyomagi
    OP

    kyomagi GBAtemp Regular

    Member
    212
    2
    Feb 28, 2009
    United States
    so will it work on 9.2 or do i want to stay on 4.2? Can i upgrade the emunand that has rx in front of the fw?
     
  4. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    it work on your current fw.
     
  5. kyomagi
    OP

    kyomagi GBAtemp Regular

    Member
    212
    2
    Feb 28, 2009
    United States
    ok i tried to run rxtools and update the emunand. now every time i try and run bigbluebox my system crashes. the update never finished because it kept losing connection to the net.

    system updater works perfect